Subject: Question on Security Considerations for "draft-macaulay-6man-packet-stain"

From: Ed Juskevicius <[email-masked]>
Date: Thu, 1 Mar 2012 12:44:29 -0500

Hello Tyson.  I have a few questions on your I-D about "IPv6 packet
staining".  Let me start with one that concerns security considerations.

In Section 7, the I-D mentions reputational algorithms for cyber
intelligence and then it cautions implementers about unspecified hazards
associated with the source of intelligence and the protection of the
algorithms.

Where are the algorithms (mentioned in Section 7) to be applied? In the
PMDs? At the end points? In a different locations or element altogether?"

Thanks in advance,

Ed  J.